%\% XM55.qs
%\%
%\% Quikscript formatting for Chr. Raehs, violin concerto, ms. Gunnerus XM-55
%\%
%\% DM,SCOREOFFS:280:%
%DM,SCOREOFFS:270:%
%DM,FPOFFS:245:%
%DM,COMMENTSXOFFS:10:%
%DM,COMMENTSYOFFS:255:%
%DM,COMMENTSYOFFS2:265:%
%\%
%PM,-3,5,15,0%
%SH%%EH%
%include top_cntpagnm.qs%
%\% include my_altpagnm.qs%
%PN,1%
%\%
%VT,%M,FPOFFS%% 
%\%
%\% Front page
%\%
%PS%
EPSstart
%include titlpage-score.epsi%
EPSend
PE
%\%
%\% Preface
%\%
%NP%
%VT,%M,COMMENTSYOFFS%% 
%T,%M,COMMENTSXOFFS%%
%PS%
EPSstart
%include XM55-preface.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 1
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p1.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 2
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p2.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 3
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p3.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 4
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p4.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 5
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p5.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 6
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p6.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 7
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p7.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 8
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p8.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 9
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p9.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 10
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p10.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 11
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p11.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 12
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p12.epsi%
EPSend
PE
%\%
%\% 2. Adagio, page 1
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con2p1.epsi%
EPSend
PE
%\%
%\% 2. Adagio, page 2
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con2p2.epsi%
EPSend
PE
%\%
%\% 2. Adagio, page 3
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con2p3.epsi%
EPSend
PE
%\%
%\% 2. Adagio, page 4
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con2p4.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 1
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p1.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 2
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p2.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 3
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p3.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 4
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p4.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 5
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p5.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 6
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p6.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 7
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p7.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 8
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p8.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 9
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p9.epsi%
EPSend
PE
%\%
%\% Critical notes
%\%
%NP%
%VT,%M,COMMENTSYOFFS%% 
%TB,+%M,COMMENTSXOFFS%%
%PS%
EPSstart
%include comments_p1.epsi%
EPSend
PE
%NP%
%VT,%M,COMMENTSYOFFS2%% 
%PS%
EPSstart
%include comments_p2.epsi%
EPSend
PE
