%\% XM56.qs
%\%
%\% Quikscript formatting for Chr. Raehs, violin concerto, ms. Gunnerus XM-55
%\%
%\% DM,SCOREOFFS:270:%
%DM,SCOREOFFS:260:%
%DM,FPOFFS:245:%
%DM,COMMENTSXOFFS:10:%
%DM,COMMENTSYOFFS:255:%
%\%
%PM,-3,5,15,0%
%SH%%EH%
%include top_cntpagnm.qs%
%PN,1%
%\%
%VT,%M,FPOFFS%% 
%\%
%\% Front page
%\%
%PS%
EPSstart
%include titlpage-score.epsi%
EPSend
PE
%\%
%\% Preface
%\%
%NP%
%VT,%M,COMMENTSYOFFS%% 
%T,%M,COMMENTSXOFFS%%
%PS%
EPSstart
%include XM56-preface.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 1
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p1.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 2
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p2.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 3
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p3.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 4
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p4.epsi%
EPSend
PE
%\%
%\% 1. Allegro, page 5
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con1p5.epsi%
EPSend
PE
%\%
%\% 2. Adagio, page 1
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con2p1.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 1
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p1.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 2
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p2.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 3
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p3.epsi%
EPSend
PE
%\%
%\% 3. Allegro, page 4
%\%
%NP%
%VT,%M,SCOREOFFS%% 
%PS%
EPSstart
%include con3p4.epsi%
EPSend
PE
%\%
%\% Critical notes
%\%
%NP%
%TB,+%M,COMMENTSXOFFS%%
%VT,%M,COMMENTSYOFFS%% 
%PS%
EPSstart
%include comments_p1.epsi%
EPSend
PE
%NP%
%TB,+%M,COMMENTSXOFFS%%
%VT,%M,COMMENTSYOFFS%% 
%PS%
EPSstart
%include comments_p2.epsi%
EPSend
PE
%\%
%\% Elisp environments for emacs editing
%\% Local Variables:
%\% compile-command: "catex Qs XM56.qs > XM56.ps; ps2pdf XM56.ps"
%\% End:
